{
    "description": " - Instance \"implemented to help preserve freedom of speech in the United States of America\"\r\n\r\n - \" Freedom of speech, press, and expression is upheld here to the highest degree.\"\r\n\r\n - Admin is called MakeAmericaFreeAgain\r\n\r\n - Admin boosts advocacy for racial segregation  https://freespeechextremist.com/notice/A3GONBBmGHF0x8Un2G\r\n\r\n - replyguy at instance defending the white supremacist uprising in the U.S. https://freedomofpress.rocks/@whatagainst/105570939604923517\r\n\r\nAdmin tells people to die.",
    "instance": "freedomofpress.rocks",
    "receipts": [
        "https://freedomofpress.rocks/about/more",
        "https://freespeechextremist.com/notice/A3GONBBmGHF0x8Un2G",
        "https://freedomofpress.rocks/@whatagainst/105570939604923517",
        "https://freedomofpress.rocks/@MakeAmericaFreeAgain/105274017803422879"
    ],
    "report_time": "2021-01-17T13:31:01",
    "screenshots": [
        "web-1012-1.png"
    ],
    "tags": [
        "freespeech",
        "racism",
        "white supremacy"
    ]
}
